    <!DOCTYPE html>
    <html>
    
        <head>
            <meta charset="utf-8">
            <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
            <title>Udayan Umapathi</title>
            <meta name="description" content="Udayan Umapathi's | Welcome">
            <link rel="stylesheet" href="main.css">
            <script src="processing.js" ></script>
            <link rel="icon" type="img/png" href="icon.png">
            
            <link rel="stylesheet" href="http://cdn.leafletjs.com/leaflet-0.6/leaflet.css" />
            <link href='//api.tiles.mapbox.com/mapbox.js/v1.2.0/mapbox.standalone.css' rel='stylesheet' />
            <script src="http://cdn.leafletjs.com/leaflet-0.6/leaflet.js"></script>
            <script src='//api.tiles.mapbox.com/mapbox.js/v1.2.0/mapbox.standalone.js'></script>
            
            <script>
              (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
              (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
              m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
              })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

              ga('create', 'UA-46266940-1', 'purdue.edu');
              ga('send', 'pageview');

            </script>

            <style>
            #map {
            width:100%;
            height:400px;
            overflow: hidden;
            }
            </style>
            
        </head>
        <body>


            <div style="float:left;">  
                    
            <img alt="pattern" src="Udayan Umapathi2.png" height="80"
                width="300">
            

            <br>
            <br>

                
            <ulh>
                <lihblue><a  class="menu" href="index.html" >home</a></lihblue>
                <lih><a class="menu" href="projects.html" >projects</a></lih>
                <lih><a class="menu" href="research.html">research</a></lih>
                <lih><a class="menu" href="hobby.html">obsession</a></lih>
            </ulh>
        
            </div>
        
            
            <hr class="style-one"/>
                
            
            <div style="width:32.5%;float:left;margin-top:38px;">

                <img class="roundedCorner"
                    alt="Udayan Umapathi." src="UdayanUmapathi3.JPG" height="auto%"
                    width="100%">
                <br>
            <hr class="style-six;"/>
                <br>
            <a target="_blank" href="mailto:uumapath@purdue.edu"><img src="mail.png" alt="Email Udayan" width="51" height="38" ></a><br>
                            <a target="_blank" href="mailto:uumapath@purdue.edu">Email</a><br><br>

                        <hr class="style-six;"/>
                            <br>
            <a target="_blank" href="https://twitter.com/uday1489"><img src="tweet.png" alt="Tweet @uday1489" width="46" height="40" ></a><br>
                <a target="_blank" href="https://twitter.com/uday1489">@uday1489</a><br><br>
                
                            <hr class="style-six;"/>
                                <br>

            <a target="_blank" href="cv.pdf"><img src="cv.png" alt="CV" width="52" height="60" ></a><br>
                <a target="_blank" href="cv.pdf">CV</a>    
                
            <hr class="style-six;"/>
                                <br>

            <a target="_blank" href="http://www.linkedin.com/in/udayanu"><img src="linkedin.png" alt="Linkedin" width="43" height="34" ></a><br>
                <a target="_blank" href="http://www.linkedin.com/in/udayanu">Linkedin</a>    
                
                
            </div>

            <div style="width:30%;float:left;margin-top:20px;margin-left:20px;margin-right:20px;">
            
            <p>I am a blogger, designer, coder, tinkerer, builder, engineer, geek, dreamer, entrepreneur and adventurer! I like to build things, at core I am an innovator. Inspired by sci-fi movies, books and nature, I design and build unobtrusive, connected and smart systems. Computing technology has grown beyond just personal computers - today you can embed software and hardware into artificial and natural things around you. That has placed me in the midst of pervasive-computing and I have been successful in bringing some of my ideas to life. Currently, I am building a <a href="3dof.html" target="_blank">3-degrees-of-freedom mouse</a>. I am also working on an <a target="_blank" href="project_disha.html">augmented reality project</a> using Google Glass and smart objects.</p>
            
             <p>I am a graduate student in the Electrical and Computer Engineering department at Purdue University. I serve as a design and technical consultant for <a href="http://www.botrio.com/">Botrio Design Labs</a>, a start-up developing smart-phone based "Interactive UI for programming Arduino". In addition, I remotely mentor <a href="http://projectjatayu.com">Jatayu</a>, a UAV design team at <a href="http://rvce.edu.in/" target="_blank">RVCE</a>.</p>
                 
              <p>Prior to Purdue, I founded TantraJnaan Inc, a technology review website consisting of 5 tech-geeks who love to talk about technology. At the same time, I worked for Cypress Semiconductor, Bangalore, India, as an Applications Engineer for two years. My adventure with electronics began when I joined R.V.College of Engineering to get my Bachelor's degree. Since then I have been building smart systems with a focus on design, pervasiveness and solving real-world problems. </p> 
            
              </div>
            
            <div style="width:32.5%; float:left; margin-top:15px;">    
            
            <a class="twitter-timeline"  href="https://twitter.com/uday1489"  data-widget-id="409556720642297856">Tweets by @uday1489</a>
    <script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0],p=/^http:/.test(d.location)?'http':'https';if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src=p+"://platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");</script>
                
           <div> 
            <ulv>
                <li><a href="http://www.purdue.edu/" target="_blank">Purdue University</a></li>                            
                <li><a href="https://engineering.purdue.edu/pivot/" target="_blank">Pivot Lab</a></li>
                <li><a href="http://geometeer.com/geometeeruse3dof.html" target="_blank">Geometeer - 3DOF Mouse</a></li>
                <li><a href="http://flomio.com/" target="_blank">Flomio Inc</a></li>
                <li><a href="http://tantra-jnaan.blogspot.com" target="_blank">Blog</a></li>
                <li><a href="http://projectjatayu.com/" target="_blank">Project Jatayu</a></li>
                <li><a href="http://botrio.com" target="_blank">Botrio Design Labs</a></li>
            </ulv>
            </div>

            </div>
             
            <hr class="style-seven" />            
            <p class="left">copyrights©2013 Udayan</p>
            <br style="clear: both" />
            
        </body>
    </html>

